메인 콘텐츠로 건너뛰기
POST
/
2
/
webhooks
/
replay
웹훅용 재생 작업 생성
curl --request POST \
  --url https://api.x.com/2/webhooks/replay \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "from_date": "202504242000",
  "to_date": "202504242000",
  "webhook_id": "1146654567674912769"
}
'
{
  "created_at": "2025-04-24T20:57:15.242Z",
  "job_id": "1915510368169844736"
}

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

본문

application/json
from_date
string
필수

이벤트가 제공되기 시작하는 가장 이른(시작) UTC 타임스탬프(포함)로, 형식은 yyyymmddhhmm입니다.

Pattern: ^[0-9]{12}$
예시:

"202504242000"

to_date
string
필수

이벤트가 제공되기 시작하는 가장 이른(시작) UTC 타임스탬프(포함)로, 형식은 yyyymmddhhmm입니다.

Pattern: ^[0-9]{12}$
예시:

"202504242000"

webhook_id
string
필수

이 웹훅 구성의 고유 식별자입니다.

Pattern: ^[0-9]{1,19}$
예시:

"1146654567674912769"

응답

요청이 성공했습니다.

리플레이 작업 요청이 수락되었음을 나타내는 확인 값

created_at
string<date-time>
필수

재생 작업이 생성된 시점을 나타내는 UTC 타임스탬프입니다.

예시:

"2025-04-24T20:57:15.242Z"

job_id
string
필수

재생 작업의 고유 식별자입니다.

예시:

"1915510368169844736"